@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:300,400,500,600,700,33i,400i,500i,600i,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e9e8eb;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #0b0f49 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Montserrat", sans-serif;
    color: #222222;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #0b0f49;
}

a:is(:hover, :focus) {
    color: #0b0f49;
    text-decoration: underline;
}

#content a {
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}


/* #region --------------------------------- buttonStyle ---------------------------------------- */


.buttonStyle a:not(.has-image):not([rel]):not(.nivo-directionNav > a) {
    background: #c8bca8;
    border-radius: 8px;
    color: #0b0f49;
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 600;
    padding: 16px 20px;
    transition: all 300ms;
    position: relative;
    line-height: 1.2;
    outline: 1px solid #fff;
}

.buttonStyle a:not(.has-image):not([rel]):not(.nivo-directionNav > a):is(:focus, :hover) {
    background: #ddd86a;
}

/* #endregion ------------------------------ buttonStyle ---------------------------------------- */

/* --------------------------------------------- logo ------------------------------------------- */

#logo,
#wortmarke {
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: clamp(1.125rem, 3vw, 1.5rem);
    font-weight: 600;
}

#logo img {
    display: block;
    z-index: 2;
    position: relative;
}

.is-sticky #logo img {
    max-width: 200px;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 200px;
    }
}

a#wortmarke:is(:hover, :focus-within) {
    text-decoration: none;
}

@media (min-width: 1200px) {
    #logo::before {
        position: absolute;
        display: block;
        content: '';
        width: 666px;
        height: 208px;
        bottom: -2px;
        left: -195px;
        background: url(../img/dekokontur.png) no-repeat;
    }

    .is-sticky #logo::before {
        opacity: 0;
    }
}

/* #region ----------------------------------- options ------------------------------------------ */

#options {
    font-size: 0.875rem;
    line-height: 1.2;
    gap: 20px;
}

/* buttons */

.button1 {
    background: #ffffff;
    padding: 16px 20px 16px 45px;
    position: relative;
    box-shadow: 0 2px 6px rgba(75, 89, 227, 0.2);
    transition: all 300ms;
    border-radius: 8px;
}

.button1:is(:hover, :focus-within) {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

.button1 a {
    text-decoration: underline;
}

.button1::before {
    content: "";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" fill="%230b0f49" height="48" viewBox="0 -960 960 960" width="48"><path d="M777-487q-5-121.325-89.291-205.551Q603.418-776.778 482-781.778V-842q73 2 136.5 30.5T730-735q48 48 76.5 111.5T837-487h-60Zm-170 0q-5-50-40-84.5T482-611v-60q75 5 127.5 57T667-487h-60Zm188 367q-116 0-236.5-56T335-335Q232-438 176-558.5T120-795q0-19 13-32t32-13h140q14 0 24 10t14 25l27 126q2 14-.5 25.5T359-634L259-533q26 44 55 82t64 72q37 38 78 69.5t86 55.5l95-98q10-11 23-15t26-2l119 26q15 4 25 16t10 27v135q0 19-13 32t-32 13Z"/></svg>') center / 24px auto no-repeat;
    display: block;
    left: 0;
    position: absolute;
    top: 2px;
    bottom: 0;
    width: 50px;
}

.button1:is(:hover, :focus-within)::before {
    animation: shake 1s ease 1;
}

/* #endregion -------------------------------- options ------------------------------------------ */

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
    padding: 20px 0;
    background: #0b0f49;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

nav.horizontally>.row {
    row-gap: 20px;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 8px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #fff;
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #0b0f49;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #0b0f49;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 3px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 30px 0 0px 0;
        transition: padding 200ms linear;
    }

    .is-sticky nav.horizontally {
        padding: 10px 0 0px 0;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        row-gap: 2px;
        margin-top: 80px;
        transition: margin-top 200ms linear;
    }

    .is-sticky nav.horizontally .navbar-nav {
        margin-top: 12px;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #fff;
    font-weight: 600;
    padding: 12px 15px;
    position: relative;
    text-align: left;
    border-radius: 8px 8px 0 0;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

nav.horizontally a[class*="toplevel"]::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    width: 0;
    background: #ddd86a;
    transition: width 300ms;
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"] {
        padding: 15px 12px;
    }

    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 5px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::after,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open>a::after,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::after,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::after {
    width: 100%;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    background: #c8bca8;
    color: #0b0f49;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background: #ffffff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    padding: 15px 0;
    border-radius: 10px;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"] ul {
        margin: 10px 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding: 15px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        border-radius: 20px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 40px;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -15px;
        margin-left: 35px;
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
        content: "";
        display: block;
        position: absolute;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 40px;
        left: 0;
        right: 0;
        top: -40px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        bottom: 0;
        left: -40px;
        top: 0;
        width: 50px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #0b0f49;
    font-weight: 300;
    text-align: left;
    padding: 9px 15px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #ddd86a;
    color: #0b0f49;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
    max-height: clamp(400px, 55vw, 550px);
    position: relative;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    background: #0b0f49;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

#bannerOverlay {
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.25);
}

.sloganHeadline {
    font-weight: 600;
    margin: 0 0 14px 0;
    line-height: 1.1;
    font-size: clamp(1.875rem, 4vw, 2.8125rem);
    color: #ffffff;
}

#slogan {
    color: #fff;
}

@media (max-width: 767px) {
    #bannerOverlay {
        background: #0b0f49;
        padding: 25px 0;
    }
}

@media (min-width: 768px) {
    #bannerOverlay {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 70px;
        z-index: 50;
    }
}

.theme-nivo .nivo-controlNav .slick-dots li {
    color: #fff;
}

a:focus {
    outline: 3px solid #ff8400 !important;
}

button:focus {
    outline: 3px solid #ff8400 !important;
}

form:focus {
    outline: 3px solid #ff8400 !important;
}

#newsletter_input:focus,
#newsletter_submit:focus,
#search_input1:focus,
#search_submit1:focus {
    outline: 3px solid #ff8400 !important;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-bottom: clamp(40px, 7vw, 100px);
    padding-top: 40px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #0b0f49;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Montserrat", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.6875rem, 3.5vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}


/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
    color: #ffffff;
    font-size: 1rem;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #0b0f49;
}

#f1>.row {
    row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
    color: #ddd86a;
}

#f1 .footerTab {
    font-size: 1rem;
}

#f1 .footerTab a {
    text-decoration: underline;
}

#f1 .tabHeadline {
    font-size: 1.375rem;
    font-weight: 700;
    color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding: 0;
}

#innerfooter li {
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    padding: 6px 10px 6px 25px;
    color: #fff;
}

#innerfooter a::before {
    content: "";
    position: absolute;
    display: block;
    left: 10px;
    top: 16px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.2);
    transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
    background: #ddd86a;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.8125rem;
    color: #ffffff !important;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}